/* Custom CSS */

/* Header */
div#header-widget-area {
    width: 10%;
    background-color: #f7f7f7;
border-bottom:1px solid #eeeeee;
    text-align: center;
}  
h2.header-top {
    margin-top: 0px;
    text-align: left;
    text-transform: uppercase;
    font-size: small;
    background-color: #feffce;
    width: 130px;
    padding: 5px;
    }
.header-bottom, .herald-header-sticky {
  height: 53px !important;
}
.chw-widget p a {
  color: #ffffff;
}
.hel-r2 {
    z-index: 1001;
    top: 8px;
    right: 90px;
    position: absolute;
}
.hel-r2 ul li {
    display: inline-block;
}
@media only screen and (max-width: 1249px) {
  .herald-responsive-header {
      height: 55px !important;
  }
}


.member {
	margin-bottom: 40px;
}
h3.member-title {
	margin-bottom: 30px;
	clear: both;
}
.member h5 {
	margin: 10px 0;
}
.member p {
	margin: 0;
    text-transform: uppercase;
    font-size: 13px;
}
.member .entry-content p {
	display: none;
}
.member .btn-bio {
	padding: 6px 12px;
	font-size: 1.4rem;
	background-color: #f26f21;
	margin-top: 10px; 
	margin-bottom: 2px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    border-radius: 2px;
    border-bottom: none;
    cursor: pointer;
    color: #ffffff;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    -webkit-filter: blur(0);
    -webkit-backface-visibility: visible;
    -webkit-transform: scale(1) translateY(3px);
    -ms-transform: scale(1) translateY(3px);
    transform: scale(1) translateY(3px);
}
.member .btn-bio:hover {
	text-decoration: none;
    background-image: -moz-linear-gradient(left,rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.1) 100%);
    background-image: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(0,0,0,0.1)),color-stop(100%,rgba(0,0,0,0.1)));
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.1) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.1) 100%);
    background-image: -ms-linear-gradient(left,rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.1) 100%);
    background-image: linear-gradient(to right,rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.1) 100%);
}
ul.member-list {
  padding: 0;
  clear: both;
}
ul.member-list li {
  list-style-type: none;
}
.modal-title h5 {
    color: #f26f21;
}
.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px; /* Adjusts for spacing */
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

/* Tags-category page style */
.tag-cloud,
.category-cloud {
    margin-bottom: 0;
    list-style-type: none;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.tag-cloud a,
.category-cloud a {
    display: inline-block;
    font-size: 1.4rem!important;
    line-height: 1.5rem;
    padding: 7px 10px 8px;
    border-bottom: none;
    margin: 4px;
    border-radius: 2px;
    background: rgba(51,51,51,0.1);
    color: #444444;
    transition: all .2s ease;
}
.tag-cloud a:hover,
.category-cloud a:hover {
    background-color: #ff8e00;
    color: #FFF;
}

/* Sidebar widget */
.herald-sidebar .widget_text {
    margin-bottom: 8px;
}
.herald-sidebar #text-8 {
    margin-bottom: 30px;
}
.herald-sidebar .widget_text h5 {
    color: #fe8e22;
    line-height: normal;
    font-size: 17px;
}
.widget_nav_menu li {
    padding-left: 0;
    margin-bottom: 8px;
}
.widget_nav_menu li a {
    text-transform: uppercase;
}
.widget_nav_menu li:before {
    display: none;
}